<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","Amministrazione");

// A brief description of this module
define("_MI_SYSTEM_DESC","Per l'amministrazione delle opzioni principali del sito.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Blocco Utenti");
define("_MI_SYSTEM_BNAME3","Blocco Login");
define("_MI_SYSTEM_BNAME4","Blocco Ricerca");
define("_MI_SYSTEM_BNAME5","Blocco Contenuti in attesa");
define("_MI_SYSTEM_BNAME6","Blocco Menu principale");
define("_MI_SYSTEM_BNAME7","Blocco Info sul sito");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banner");
define("_MI_SYSTEM_ADMENU2","Blocchi");
define("_MI_SYSTEM_ADMENU3","Gruppi");
define("_MI_SYSTEM_ADMENU4","Meta/Pič Pagina");
define("_MI_SYSTEM_ADMENU5","Moduli");
define("_MI_SYSTEM_ADMENU6","Preferenze");
define("_MI_SYSTEM_ADMENU7","Faccine");
define("_MI_SYSTEM_ADMENU8","Filtro Utenti/IP");
define("_MI_SYSTEM_ADMENU9","Punteggio Utenti");
define("_MI_SYSTEM_ADMENU10","Modifica Utenti");
define("_MI_SYSTEM_ADMENU11","Mail Utenti");
define("_MI_SYSTEM_ADMENU12", "Cerca Utenti");
?>